Subject: Re: bug#51478: icecat 91 can't display chinese font in many web page

From: Mark H Weaver <[email-masked]>
Date: Fri, 29 Oct 2021 19:52:18 -0400

ison <[email-masked]> writes:
> NOTE: I test it by changing security.sandbox.content.read_path_whitelist
> in about:config to "/gnu/store"

That won't work.  As I recall, there *must* be a slash at the end of
each directory in the whitelist, as in "/gnu/store/", not just
"/gnu/store".  Does that make a difference for you?

     Thanks,
       Mark

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.